<?xml version="1.0" encoding="utf-8"?>
<FirmwareSwitch xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Conditions>
    <FirmwareCondition>
      <ProductID>208</ProductID>
      <FirmwareName>388SCM-L8EC-APP-V42</FirmwareName>
      <FirmwareType>CM</FirmwareType>
      <DeviceMinimumVersion>10</DeviceMinimumVersion>
      <DeviceMaximumVersion>100</DeviceMaximumVersion>
      <Description>L8EC 244</Description>
    </FirmwareCondition>
    <FirmwareCondition>
      <ProductID>208</ProductID>
      <FirmwareName>388SC1-L8-ECF-APP-V2.44</FirmwareName>
      <FirmwareType>C1</FirmwareType>
      <DeviceMinimumVersion>123</DeviceMinimumVersion>
      <DeviceMaximumVersion>400</DeviceMaximumVersion>
      <Description>L8EC 244</Description>
    </FirmwareCondition>
  </Conditions>
</FirmwareSwitch>